using FluentValidation;
using Hotline.Share.Dtos.Users;

namespace Hotline.Validators.User
{
    public class AddUserDtoValidator : AbstractValidator<AddUserDto>
    {
        public AddUserDtoValidator()
        {
            RuleFor(d=>d.UserName).NotEmpty();
        }
    }
}
